Nelmio\Alice\support\models\Contact:
    contact0:
        __construct: ['@user0']

Nelmio\Alice\support\models\Group:
    group{0...1}:
        name: <company()>
        members: 20%? 3x @user*
        owner: '@user<current()>'
    group1:
        name: <company()>
        members: 3x @user*
        owner: 1
        contactPerson: '@contact*->user'
        contactPersonName: <contactName($contactPerson)>
